drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/yarl-1.9.2-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yarl-1.9.2-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yarl-1.9.2-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yarl-1.9.2-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yarl-1.9.2-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yarl-1.9.2-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/yarl/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yarl/__init__.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/yarl/__init__.pyi
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/yarl/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yarl/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yarl/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yarl/__pycache__/_quoting.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yarl/__pycache__/_quoting.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yarl/__pycache__/_quoting_py.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yarl/__pycache__/_quoting_py.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yarl/__pycache__/_url.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yarl/__pycache__/_url.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yarl/_quoting.py
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/yarl/_quoting_c.cpython-310-x86_64-linux-gnu.so
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/yarl/_quoting_c.pyi
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/yarl/_quoting_c.pyx
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yarl/_quoting_py.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yarl/_url.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/yarl/py.typed
